
Meta - Feature #2300

Keywords ignore list

03 Jun 2014 23:25 - Andriy Lesyuk

Status: Closed Start date: 03 Jun 2014

Priority: Normal Due date: 04 Jun 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.3   

External issue:    

Description

Meta puts keywords like “this”, “that” etc into the header. Such keywords should be ignored instead.

Perhaps, the ignore list could support translations (not sure how to implement checks though – i.e., how do I know the language of

the content?).

Associated revisions

Revision 50 - 04 Jun 2014 09:48 - Andriy Lesyuk

Implemented stop words (#2300)

History

#1 - 03 Jun 2014 23:29 - Andriy Lesyuk

E.g.:

http://www.webconfs.com/stop-words.php

http://tools.seobook.com/general/keyword-density/stop_words.txt

#2 - 04 Jun 2014 09:48 - Andriy Lesyuk

- Due date set to 04 Jun 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100
